# -*- coding:utf-8 -*-
# author:gm
# mail: zhangguodong@igengmei.com
# datetime:2020/4/24 3:32 下午
# software: PyCharm
from tqdm import tqdm


class Pipeline(object):
    """
    pipiline 定义数据的流程,
    将文件中的词处理与与句为单位的tokenlist
    """

    def __init__(self):
        self.pipelines = []